%define module RPM-Source-Editor

Name: perl-%module
Version: 0.26
Release: alt1
BuildArch: noarch
Packager: Igor Yu. Vlasenko <viy@altlinux.org>

Summary: RPM::Specfile - Perl extension for creating RPM Specfiles
Group: Development/Perl
License: GPL or Artistic
Source: http://www.cpan.org/modules/by-module/RPM/%module-%version.tar.gz
Url: http://search.cpan.org/dist/%module

# Automatically added by buildreq on Wed Nov 06 2002
BuildRequires: perl-devel

%description
This is a simple module for creation of RPM Spec files.

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
#doc README Changes
%perl_vendor_privlib/*
%perl_vendor_man3dir/*

%changelog
* Mon Apr 21 2008 Igor Vlasenko <viy@altlinux.ru> 0.26-alt1
- changelog is now optional
- diff changes

* Mon Apr 21 2008 Igor Vlasenko <viy@altlinux.ru> 0.25-alt1
- new version

* Sat Mar 29 2008 Igor Vlasenko <viy@altlinux.ru> 0.24-alt1
- First build for Sisyphus.
